@charset "Shift_JIS";


/* リンク設定
オフィスあんセミナー
--------------------------------------------------------------*/
.seminar01{
 margin:10px 0 20px 0;
    border: 1px solid #99ffcc;
    padding:10px;
}

.semt{
 margin:20px 0 0 16px;
}

.h1com{
 font-size:80%;
 color:#333333;
 line-height:130%;
 padding:3px 0 3px 16px;
}

.nendo{
 border-bottom:1px dotted #33CC99;
 border-left:1px dotted #33cc99;
 font-size:85%;
 padding:2px 0;
 text-indent:5px;
 font-weight:bold;
 margin:3px 250px 3px 0;
 color:#333333;
}

.button01{
 margin:5px 0;
 text-align:right;
}

.button01 li{
 display:inline;
 margin-left:10px;
}

.sehaken li{
 display:inline;
 margin-right:10px;
}


/*新セミナー
--------------------------------------------------------------*/
.semt02{
 margin:5px 0 5px 20px;
 padding:0;
 font-size:80%;
 color:#333333;
}

.semt02 li{
 margin:0 0 6px 0;
 list-style:disc outside;
 line-height:130%;
}

.iframe02{
 width:740px;
 height:1570px;
 border:1px dotted #cccccc;
 margin:2px;
 clear:both;
}

/*開催実績
--------------------------------------------------------------*/
.sjisseki{
 font-size:80%;
 margin:0 0 10px 20px;
 padding:0;
}

.sjisseki li{
 border-bottom:1px dashed #cccccc;
 list-style:disc inside;
 line-height:130%;
 margin:0 8px 4px 0;
 padding-left:10px;
 background:url('../img/icon_01.gif') no-repeat 1px 2px;
 display:inline;
}

/*主催セミナー詳細
--------------------------------------------------------------*/
.tokucho{
 font-weight:bold;
 color:#339999;
 margin:0 0 5px 0;
}
.semlist{
 font-size:80%;
 margin:0 0 10px 20px;
}

.semlist2{
 font-size:80%;
 margin:0 0 10px 30px;
}
.semlist li{
 list-style:disc;
 line-height:140%;
}

.semlist2 li{
 list-style:decimal;
 line-height:140%;
}

.sembutton{
 margin:0;
 text-align:right;
}
.sembutton li{
 display:inline;
 margin:0 0 0 10px;
}

/* セミナーカラー
--------------------------------------------------------------*/
#color01{
 background-color:#FFFAE5;
 padding-bottom:1px;
}

#color01 h3{
    border-left: 5px solid #FFB346;
    text-align:left;
    padding:6px 4px 6px 4px;
    font-weight:bold;
    font-size:85%;
    margin:20px 0 10px 0;
    color:#C03D03;
	 background:#FFE6C3;
}


